Ranorex Studio cannot recognize SVN repo

Bug reports.
hellboy81
Posts: 22
Joined: Sun Dec 10, 2017 8:52 pm

Ranorex Studio cannot recognize SVN repo

Post by hellboy81 » Mon Feb 05, 2018 10:07 am

If I open Solution under Version Control in Ranorex 8.2.0 I got error message:
The Subversion client version is not compatible with the working copy version.

To resolve this issue, ensure the installed version of TortoiseSVN is the same as the working copy.
Subversion Addin SharpSvn 1.8 is used.

Installed TortoiseSVN version is 1.62, The actual version is 1.9.7

How can I resolve this issue?
Last edited by hellboy81 on Tue Jul 10, 2018 7:51 am, edited 1 time in total.


User avatar
RobinHood42
Posts: 239
Joined: Fri Jan 09, 2015 3:24 pm

Re: Ranorex Studio cannot recognize SVN repo

Post by RobinHood42 » Fri Jun 08, 2018 11:15 am

Hi,

First of all Ranorex 7.2.0 is outdated and no longer supported. Ensure to update to the latest version, currently Rx 8.1.2.

Afterwards, try to install TortoiseSVN 1.8. Further information can be found here:https://www.ranorex.com/help/v8.1/sourc ... on-Options

Cheers,
Robin

hellboy81
Posts: 22
Joined: Sun Dec 10, 2017 8:52 pm

Re: Ranorex Studio cannot recognize SVN repo

Post by hellboy81 » Tue Jul 10, 2018 7:56 am

RobinHood42 wrote:Hi,

First of all Ranorex 7.2.0 is outdated and no longer supported. Ensure to update to the latest version, currently Rx 8.1.2.

Afterwards, try to install TortoiseSVN 1.8. Further information can be found here:https://www.ranorex.com/help/v8.1/sourc ... on-Options

Cheers,
Robin
sorry I mean the last version 8.2

User avatar
Support Team
Site Admin
Site Admin
Posts: 11709
Joined: Fri Jul 07, 2006 4:30 pm
Location: Graz, Austria

Re: Ranorex Studio cannot recognize SVN repo

Post by Support Team » Thu Jul 12, 2018 12:49 pm

Hello hellboy81,

It would be great if you create a new support ticket: https://www.ranorex.com/support-query/

We will then be able to analyze the issue in more detail.

Looking forward to hearing from you.

Sincerely,
Robert
.
Image